.head             { color: #fc0; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.body   { color: white; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:hover { color: lime }
#id { color: red; font-size: 60pt }
.link  { color: silver; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.subhead    { color: #cf0; font-weight: bold; font-size: 14px }